[setup]
AppTitle      =  ×َرغ
Ename         =  zuoyan
AppName       = Game.exe
SoftId        = 102809
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0
RUNCommand    = 
LastTime  =2015/11/25 11:06:36 
RunNum        =13
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
